<ion-header>
  <ion-toolbar>
    <ion-buttons slot="primary">
      <ion-button slot="icon-only" name="btnGPS" (click)="onGPSClick()">
	<ion-icon name = "locate"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>
      ChatApp
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div id = "map" style = "height:100%"></div>
</ion-content>
